﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com//gohugoio/hugo/releases/download/v0.71.1/hugo_0.71.1_Windows-32bit.zip'
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.71.1/hugo_0.71.1_Windows-64bit.zip'

    checksum       = '913bc7414c8e08a0993c255392ec1106f48a097de682aadd27ee741cd5c24691'
    checksumType   = 'SHA256'
    checksum64     = '1d0705cd8976e65ac762d116e363ecbf235f2e623c3fa33819daa6b010281f9e'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
